Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class LineOnlyMixin

[frames | no frames]

## Class LineOnlyMixin

Known Subclasses:
  `Arrow`, `Line`, `LineAndFillMixin`

Mixin class for objects that have just one color, rather than a fill color and line color

Method Summary
| `SetLineColor(self, LineColor)`
| `SetLineStyle(self, LineStyle)`
| `SetLineWidth(self, LineWidth)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:05 2007 | http://epydoc.sf.net